/* ------ Faces ------ */

.mejs-container {
	background: url('../images/bg-player.png') no-repeat top left;
	position: relative;
}

.mejs-controls {
	background: none;
	height: 100%;
}

.mejs-playpause-button button {
	background: url('../images/player-play.png') no-repeat top left;
	border: none;
	cursor: pointer;
	display: block;
	float: left;
	height: 70px;
	margin: 13px 0 0 12px;
	width: 71px;
}

.mejs-playpause-button button:hover, .mejs-playpause-button button:focus {
	background-position: bottom left;
}

.mejs-playpause-button.mejs-pause button {
	background: url('../images/player-play.png') no-repeat top right;
}

.mejs-playpause-button.mejs-pause button:hover, .mejs-playpause-button.mejs-pause button:focus {
	background-position: bottom right;
}

.mejs-time-rail {
	background: url('../images/player-status.png') no-repeat top left;
	float: left;
	height: 6px;
	margin: 44px 0 0 5px;
	width: 313px;
}

.mejs-time-rail span {
	display: block;
	position: absolute;
	width: 313px;
	height: 10px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	cursor: pointer;
	text-indent: -9999em;
}

.mejs-time-current {
	background: url('../images/player-status-filled.png') no-repeat top left;
	height: 100%;
	width: 0px;
}

.mejs-time {
	color: #fff;
	font-family:"PMNCaeciliaW01-55Roman", "Times New Roman", sans-serif;
	font-size: 24px;
	position: absolute;
	right: 15px;
	top: 18px;
}

.mejs-time-rail .mejs-time-handle {
	width: 25px;
}